Subject: RE: setup: current: repeated offer of same update
From: <[email-masked]>
To: <[email-masked]>
Cc: "'Max Bowsher'" <[email-masked]>, <[email-masked]>
Date: Wed, 18 Aug 2004 13:37:55 +0100

> libopenldap2-2-15 libopenldap2-2-15-2.2.15-1.tar.bz2 0
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> That line is corrupt.
> I don't know how it got there, but delete it anyway.
> That should hopefully solve the problem.
> Max

Thank you, Max. I edited this line out of /etc/setup/installed.db, re-ran
setup and was offered the same update, took up the offer, and the line was
re-introduced to installed.db.

Then I edited out both libopenldap lines from installed.db and ran setup. I
was offered two updates and accepted both. This again re-introduced both
libopenldap.. lines into installed.db.

Happy Groundhog Day to all. It can't be just me. Can it?

Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/